First time here? Check out the FAQ!
x

Why can't I install this application?

0 votes
asked by (120 points)
edited by

Why can't I install this application?

1 Answer

0 votes
answered by (236k points)
edited by

To be able to install AutoCAD in your system, first you need to make sure that your computer is powerful enough to run the application. Visit the official website of AutoCAD to check the system requirements. It is very likely that you don't meet the system requirements and because of that the application refuses to install. Try installing another version of AutoCAD instead of the latest one available. Version 2012 or 2011 should be good enough.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...